Bug 1836821 - OpenStack CI installer image requires upi playbooks
Summary: OpenStack CI installer image requires upi playbooks
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: ---
: 4.4.z
Assignee: Pierre Prinetti
QA Contact: weiwei jiang
URL:
Whiteboard:
Depends On: 1836741
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-18 09:09 UTC by Pierre Prinetti
Modified: 2020-06-02 11:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1836741
Environment:
Last Closed: 2020-06-02 11:18:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 3605 None closed Bug 1836821: Install upi support on openstack-installer image 2020-06-18 14:49:31 UTC
Red Hat Product Errata RHBA-2020:2310 None None None 2020-06-02 11:19:09 UTC

Description Pierre Prinetti 2020-05-18 09:09:09 UTC
+++ This bug was initially created as a clone of Bug #1836741 +++

In order to run upi ci tests, we need the installer being used by the ci to have the upi playbooks copied onto it.

Comment 6 errata-xmlrpc 2020-06-02 11:18:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2310


Note You need to log in before you can comment on or make changes to this bug.